<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>assign_pixel_intensity()
: <a class="el" href="namespacedlib.html#a02a0e44ecfcb607f275ef2c5a471cbc0">dlib</a>
</li>
<li>assign_zero_if_built_in_scalar_type()
: <a class="el" href="namespacedlib.html#a5901f045fbc5bc984dbd9059c60a1821">dlib</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>build_separable_int32_poly_filters()
: <a class="el" href="namespacedlib.html#ad40d8e02a59c27b349a3e86fb3a9e3e8">dlib</a>
</li>
<li>build_separable_poly_filters()
: <a class="el" href="namespacedlib.html#a029f5e40a44b777401f1d7c1691ed47b">dlib</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>configure_loggers_from_file()
: <a class="el" href="namespacedlib.html#a337ef6d136e61b9eada8798fbf54a001">dlib</a>
</li>
<li>count_bits()
: <a class="el" href="namespacedlib.html#a0cdc56c629f9b4b89c94b6e80573e350">dlib</a>
</li>
<li>create_listener()
: <a class="el" href="namespacedlib.html#a3605644e23d9a620160f4eefec0ea3aa">dlib</a>
</li>
<li>cref()
: <a class="el" href="namespacedlib.html#a4f7044e2194dfbd6473b90d75efe2fbc">dlib</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>default_matrix_multiply()
: <a class="el" href="namespacedlib.html#ae24e8795116365ce086cc924870b08dc">dlib</a>
</li>
<li>deserialize()
: <a class="el" href="namespacedlib.html#a5291c6d8fcf1bd624eaa7f908ea137bf">dlib</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>exchange()
: <a class="el" href="namespacedlib.html#ad37c77243cb5521ab47cefddf651cda5">dlib</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>find_matrix_range()
: <a class="el" href="namespacedlib.html#a08cb88296789bda2c561a8c18735972e">dlib</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>get_checkerboard_problem()
: <a class="el" href="namespacedlib.html#a55203124a18267235fe1a9b2afa16e2b">dlib</a>
</li>
<li>get_interest_points()
: <a class="el" href="namespacedlib.html#a7166c8238bc7546ff45dc3c6e753ab84">dlib</a>
</li>
<li>get_pixel_intensity()
: <a class="el" href="namespacedlib.html#a167547b0166141c1735e36e941526784">dlib</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>hamming_distance()
: <a class="el" href="namespacedlib.html#ab34b4ec1dc8eab70234c8e71ce80ccc0">dlib</a>
</li>
<li>heapify()
: <a class="el" href="namespacedlib_1_1sort__helpers.html#a72f648798ab1442342ba78c38d44096a">dlib::sort_helpers</a>
</li>
<li>hsort_array()
: <a class="el" href="namespacedlib.html#aed9247d356156699365a774c35b9eaec">dlib</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>image_size()
: <a class="el" href="namespacedlib.html#aa0e67c9bf19bd9063922326586e4a3e5">dlib</a>
</li>
<li>is_finite()
: <a class="el" href="namespacedlib.html#a369801788996a62c66394fe6cf05e68a">dlib</a>
</li>
<li>is_same_object()
: <a class="el" href="namespacedlib.html#a4c623197982151d981fa50ff237a329b">dlib</a>
</li>
<li>isort_array()
: <a class="el" href="namespacedlib.html#a13965c97a044355617f5148b1527621c">dlib</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>make_image_view()
: <a class="el" href="namespacedlib.html#a3d01e99927c3e1a244a798c662c511f7">dlib</a>
</li>
<li>matrix_assign()
: <a class="el" href="namespacedlib.html#ae45b7fa4d738f4ebfc909a5a67ce3a6c">dlib</a>
</li>
<li>matrix_assign_default()
: <a class="el" href="namespacedlib.html#a712a27c14c6ff9af43971c7361a85c2e">dlib</a>
</li>
<li>matrix_assign_unrolled()
: <a class="el" href="namespacedlib.html#ac772083f971abddc7d845e9d4e759902">dlib</a>
</li>
<li>median()
: <a class="el" href="namespacedlib.html#a4fba5130812fca9469db7e3e92c167f1">dlib</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>num_columns()
: <a class="el" href="namespacedlib.html#ab9d01bd3b10081b851acf675c32aeb2a">dlib</a>
</li>
<li>num_rows()
: <a class="el" href="namespacedlib.html#a771d318bbca215c6c1d52883ba771efd">dlib</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>pinv_helper()
: <a class="el" href="namespacedlib.html#a1c6da52f9ebc2004a2bac4ae3ecf5c87">dlib</a>
</li>
<li>put_in_range()
: <a class="el" href="namespacedlib.html#ab5307e22ef85d9b41abd23e505668e29">dlib</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>qsort_array()
: <a class="el" href="namespacedlib.html#a5d5104fc6b477617b41e0b0a84959498">dlib</a>
</li>
<li>qsort_array_main()
: <a class="el" href="namespacedlib_1_1sort__helpers.html#adf50483548df8adaec21f2602e4ac07b">dlib::sort_helpers</a>
</li>
<li>qsort_partition()
: <a class="el" href="namespacedlib_1_1sort__helpers.html#a7926e00d1ec52013f7864df315034ac4">dlib::sort_helpers</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>ref()
: <a class="el" href="namespacedlib.html#a350fb1a49c66158c84bed8468698f145">dlib</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>serialize()
: <a class="el" href="namespacedlib.html#ac78b72e65600a0d25ac3224539794fc2">dlib</a>
</li>
<li>square_root()
: <a class="el" href="namespacedlib.html#aa718d15067f15dd851a98eb1088131ae">dlib</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>trim()
: <a class="el" href="namespacedlib.html#a1053f8f0e93f2f4ab129952c7b7b5c99">dlib</a>
</li>
<li>triml()
: <a class="el" href="namespacedlib.html#a0f02db36b78c78ee31cec77eca1c53df">dlib</a>
</li>
<li>trimr()
: <a class="el" href="namespacedlib.html#a693a5c6a18b652cfb8f830d03ac0c80d">dlib</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>vector_to_matrix()
: <a class="el" href="namespacedlib.html#a7e847ca13d7395517dd0262bdaa9474c">dlib</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>wrap_function()
: <a class="el" href="namespacedlib.html#aeab937af4b5b8bbe579ca3ea5a60a584">dlib</a>
</li>
</ul>


<h3><a id="index_z"></a>- z -</h3><ul>
<li>zero_extend_cast()
: <a class="el" href="namespacedlib.html#ab2753daf8d157d76c14efdf7235a135a">dlib</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
